/*******************************************************************************
 *		FONTS
 ******************************************************************************/
@font-face {
    font-family: 'belleroseregular';
    src: url('fonts/bellerose2-webfont.eot');
    src: url('fonts/bellerose2-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/bellerose2-webfont.woff') format('woff'),
         url('fonts/bellerose2-webfont.ttf') format('truetype'),
         url('fonts/bellerose2-webfont.svg#belleroseregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CenturyGothicRegular';
    src: url('fonts/gothic.eot');
    src: url('fonts/gothic.eot') format('embedded-opentype'),
         url('fonts/gothic.woff') format('woff'),
         url('fonts/gothic.ttf') format('truetype'),
         url('fonts/gothic.svg#CenturyGothicRegular') format('svg');
}

body{
	font-family: 'belleroseregular';
	background-color: #FCFAF1;
	background-image: url(images/bg.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	background-size: 100% 100%;
	background-attachment: fixed;
}

/*		DEFAULT STYLING		*/
label{
	display: block;
	font-weight: bold;
	font-size: 12px;
}

input[type=text],
input[type=password],
input[type=file],
textarea{
	width: 100%;
	max-width: 300px;
	font-size: 12px;
	line-height: 14px;
	background: #E2E2E2;
	border: none;
	padding: 5px;
}

/*		LAYOUT		*/
.primary-wrapper{
	width: 930px;
	margin: 0 auto;
}
#header{
	background: url(images/header.png) no-repeat top center;
	margin: 22px 0 0;
}

#banner{
}

#secondary-content{
}

#footer{
	background: url(images/footer.png) no-repeat bottom center;
	padding: 100px 0 0;
	margin: 0 0 10px;
	height: 26px;
}

/*		HEADER		*/
.branding{
	padding: 12px 0 0;
}
.branding h1, h2{
	margin: 0;
}

.branding .logo{
	background: url(images/logo.png) no-repeat center;
	display: block;
	width: 386;
	height: 231px;
	font-size: 0;
	text-indent: -9999px;
	color: transparent;
	margin: 0 auto 32px;
}

.branding h2{
	display: none;
}

/*		NAVIGATION		*/
.menu{
	padding: 0;
	margin: 0;
}

#primary-navigation{
	width: 715px;
	margin: 0 auto;
}

#primary-navigation li{
	float: left;
}

#primary-navigation li a{
	font-size: 24px;
	text-decoration: none;
	text-transform: uppercase;
	padding: 10px 10px; /*===========Edited on 9/5/2013============*/
	display: block;
	color: #231f20;
}
/*===========Edited on 9/5/2013============*/
#primary-navigation li.instagram a{
	text-indent: -91005px;
	width: 39px;
	background: url(images/instagram-sprite.png) no-repeat 9px 0px;
}
#primary-navigation li.instagram a:hover{
	background: url(images/instagram-sprite.png) no-repeat -44px 0px;
}
/*=========== End of Edited on 9/5/2013============*/

#primary-navigation li a:hover,
#primary-navigation li.current-menu-item a {
	background: url(images/nav_li_hover.jpg) no-repeat bottom center;
}

/*		SLIDESHOW AND GALLERY		*/
.slide-container{
	background: url(images/slideshow-container.png) no-repeat top center;
	width: 742px;
	padding: 38px;
	margin: 0 auto;
}

.gallery-container{
	width: 685px;
	padding: 30px 38px;
	margin: 0 auto;
}

.gallery ul{
	list-style: none;
	padding: 0;
	margin: 0;
}

.gallery li{
	float: left;
	margin-right: 7px;
	margin-bottom: 7px;
}

/*		CONTENT		*/
#content{
	padding: 30px 0 0;
}

.content-full{
	width: 740px;
	margin: 0 auto;
}

.page-title{
	width: 604px;
	margin: 0 auto;
	padding-bottom: 30px;
}

.page-title h1{
	margin: 0;
	font-size: 20px;
	line-height: 26px;
}

.page-title h1:first-letter{
	font-size: 50px;
	line-height: 30px;
	margin-right: 3px;
	float: left;
}

.page-content{
	font-family: 'CenturyGothicRegular';
	font-size: 12px;
}

.page-content a{ color: #000; text-decoration: none; }
.page-content a:hover{ text-decoration: underline; }

.contact iframe{ border: solid 2px #6F6F6F; }
.contact .page-content p{ font-size: 14px; }

.page-content p,
.page-content img{
	margin: 0 auto 15px;
}

.page-content ul{
	padding-left: 15px;
	margin-top: 0;
	list-style: none;
}

.page-content ul li:before{
	content: " - ";
}

.home .post-attachment-image{
	float: right;
	width: 250px;
}

.home .post-entry{
	float: left;
	width: 490px;
}

blockquote{
	font-size: 22px;
	line-height: 22px;
	margin: 60px 0 0;
}

blockquote:first-letter{
	font-size: 50px;
	line-height: 28px;
	margin-right: 3px;
	float: left;
}

blockquote span{
	display: block;
	font-size: 15px;
	text-align: right;
	margin-right: 100px;
}

.brands{
	list-style: none;
	padding: 0;
	margin: 0;
}

.column{
	padding: 0 15px;
	float: left;
}

.two{
	width: 45%;
}

.brands li{
	margin: 10px 6px 15px;
	display: inline;
}

/*		FOOTER		*/
.copyright,
.copyright p{
	margin: 0;
	line-height: 26px;
	text-align: center;
	font-size: 14px;
}

.copyright p a{
	text-decoration: none;
	color: #000;
}

.copyright p a:hover{
	text-decoration: underline;
}

.lt-ie9 body{
	ba/ckground-size: contain;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/bg.jpg',sizingMethod='scale');
	-ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/bg.jpg',sizingMethod='scale');
}